@charset "UTF-8";

body,html,h1,h2,h3,h4,h5,p,dl,dt,dd,ul,li,form,button,th,td{margin:0;padding:0;word-wrap:break-word}
body,html{font:14px/1.5 '微软雅黑','宋体',\5b8b\4f53,sans-serif;}
img{border:none}
ul,ol,li{list-style:none;}
a{text-decoration:none; color:#303030;}
a:hover{text-decoration:none; color:#d7524b;}
div{display:block; overflow:hidden;}
/*主框架*/
.main{width:1160px; clear:both; margin:15px auto;}
.mainleft{width:790px; float:left;}	
.mainright{width:340px; float:right;display:block; overflow:hidden; padding-left:10px;}

/******************************************************************** 通用文章列表排版*/
/*纯文章列表，无小图标，可设置主标题bdnews，红色小标题topred*/
ul.arctable{ font-size:14px;}
ul.arctable li{height:36px; line-height:36px;overflow:hidden;}
ul.arctable li a{ font-size:14px;white-space:nowrap;}
ul.arctable li.topred a{color:#ff0000;}
ul.arctable li.bdnews a{font-size:17px; font-weight:700; color:#333;}
ul.arctable li.bdnews a:hover{color:#d7524b;}
ul.arctable li span{float:right; font-size:12px; color:#999; padding-right:5px;}
ul.arctable li.topdsp{height:100px; margin-bottom:7px; background: none;padding-left:4px;border-bottom: 1px dashed #eeeeee;}
ul.arctable li.topdsp a{height:36px; line-height:36px; font-size:16px; margin-bottom:10px; color:#333; font-weight:600;}
ul.arctable li.topdsp p{ line-height:30px; font-size:13px; color:#888;text-indent: 2em;}
/*纯文章列表，带小图标，可设置小标题topred,可设置带简介文章topdsp*/
ul li.litline{ height:1px; border-bottom:1px solid #eeeeee; margin:5px 0;}
ul.arclist{font-size:14px;}
ul.arclist li{background:url(./ico.png) left -97px no-repeat; padding-left:14px; height:36px; line-height:36px; overflow:hidden;}
ul.arclist li a{font-size:14px;white-space:nowrap;}
ul.arclist li.topred a{color:#ff0000;}
ul.arclist li.bdnews a{font-size:18px; font-weight:700; color:#333;}
ul.arclist li.bdnews a:hover{color:#d7524b;}
ul.arclist li.topdsp{height:100px; margin-bottom:7px; background: none;padding-left:4px;border-bottom: 1px dashed #eeeeee;}
ul.arclist li.topdsp a{height:36px; line-height:36px; font-size:16px; margin-bottom:10px; color:#333; font-weight:600;}
ul.arclist li.topdsp p{ line-height:30px; font-size:13px; color:#888;text-indent: 2em;}
ul.arclist li span{float:right; font-size:12px; color:#999; padding-right:5px;}
/*纯文章列表，带颜色小图标*/
ul.arclist2 li{background: url(./ico.png) left 12px no-repeat; padding-left:14px; height:36px; line-height:36px;overflow:hidden;}
ul.arclist2 li a{font-size:14px;white-space:nowrap;}
/*独立单行文本*/
.arcline{background:url(./ico.png) left -97px no-repeat; padding-left:14px; height:36px; line-height:36px; clear:both;}
.arcline a{font-size:14px;white-space:nowrap;}
.newsline{height:30px; line-height:30px; clear:both;}
.newsline a{font-size:14px;white-space:nowrap;}
/*图文混排div 左图片+右侧大标题，多项可竖排*/
ul.imgarc{display:block; overflow:hidden;}
ul.imgarc li{ width:338px; display:block; overflow:hidden; margin-bottom:10px; border-bottom:1px dashed #eeeeee; padding-bottom:10px;}
ul.imgarc li .view{width:128px;height:82px;float: left;margin-right: 10px;}
ul.imgarc li .view img{width:128px; height:82px;}
ul.imgarc li .btitle{width:200px;height:80px;float: right;}
ul.imgarc li .btitle a{ font-size:16px; font-weight:600;}
/*图文混排UL 上标题，下左图+下右列表*/
.picarcs{}
.picarcs li{}
/*上部3大图+下部3列并排文章标题列表*/
ul.index_ilist{ padding:12px 0px 12px 0px; display:block; overflow:hidden;}
ul.index_ilist li{width: 236px;height: 138px;position: relative;overflow: hidden; float:left; margin-left:10px;}
ul.index_ilist li:first-child{margin-left:0;}
ul.index_ilist li img{width: 100%;}
ul.index_ilist li p{position: absolute;bottom: 0;height: 26px;line-height: 26px;color: #ffffff;background: rgba(0,0,0,0.7);width: 100%;padding:0px;z-index: 3;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; text-align:center;}
/*文章两列并排*/
ul.index_towlist{padding:5px 0; display:block; overflow:hidden;}
ul.index_towlist li{height:36px; line-height:36px; float:left; width:335px; background: url(./ico.png) left -97px no-repeat; padding-left:14px;}
ul.index_towlist li.topone{height:42px; line-height:42px; width:100%; background:none; clear:both; text-align:center; font-size:20px; font-weight:600; margin-bottom:8px; border-bottom:1px solid #eee; padding-bottom:8px;}
ul.index_threelist{ padding:5px 0; display:block; overflow:hidden;}
ul.index_threelist li{height:36px; line-height:36px; float:left; width:226px; padding-left:10px;}
/*图文混排UL 上标题，下左图+下右文章简介*/
ul.picarcinfo{ display:block; overflow:hidden;}
ul.picarcinfo li{ padding-bottom:10px; border-bottom:1px solid #dashed;}
ul.picarcinfo li h4{ height:36px; line-height:36px; white-space:nowrap; font-size:14px; font-weight:600;}
ul.picarcinfo .pai_cont{}
ul.picarcinfo .pai_cont .view{ float:left; width:120px; height:90px;}
ul.picarcinfo .pai_cont p{ float:right; width:220px; height:90px; line-height:30px; font-size:13px; color:#999;text-indent:1em;}
/*图片列表，可设置超大图imgone，或默认横排*/
ul.imglist{ display:block; overflow:hidden; clear:both; border-bottom:1px dashed #eeeeee; padding:8px 0;}
ul.imglist li{height:125px;width:165px;float:left; overflow:hidden; margin:0px 0px 10px 10px;position: relative;}
ul.imglist li:first-child{margin-left:0;}
ul.imglist li a.view{height:100px; display:block; overflow:hidden;}
ul.imglist li p{position: absolute;bottom: 0;height: 26px;line-height: 26px;color: #ffffff;background: rgba(0,0,0,0.7);width: 100%;padding:0px;z-index: 3;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; text-align:center;}
ul.imglist li p a{color:#fff; font-size:13px;}
ul.imglist li img{width:165px; height:100px;}
ul.imglist li.imgone{width:350px; height:180px;display:block; overflow:hidden; margin-bottom:10px;}
ul.imglist li.imgone a.view{width:350px; height:180px;}
ul.imglist li.imgone img{width:350px; height:180px;}
/*大图片列表，多项可横排*/
.pictl{width:230px; display:block; overflow:hidden;}
.pictr{width:480px; display:block; overflow:hidden;}
ul.piclist{ padding:10px 10px 0 10px;}
ul.piclist li{ width:200px; height:150px;margin-bottom:6px; float:left;}
ul.piclist li a.view{width:200px; height:120px; padding:1px; border:1px solid #ccc; display:block; overflow:hidden;}
ul.piclist li a.view img{width:200px; height:120px;}
ul.piclist li p{ height:25px; line-height:25px; text-align:center;white-space: nowrap; font-size:13px;}

ul.tulist{}
ul.tulist li{ width:200px; height:150px;margin-bottom:6px; float:left;}
ul.tulist li a.view{width:200px; height:120px; padding:1px; border:1px solid #ccc; display:block; overflow:hidden;}
ul.tulist li a.view img{width:200px; height:120px;}
ul.tulist li p{ height:25px; line-height:25px; text-align:center;white-space: nowrap; font-size:13px;}
/*不规则图集列表，可设置超大图picone，多项横排*/
.picsr{width:356px; float:right;display:block; overflow:hidden;}
ul.pictable{ display:block; overflow:hidden; width:740px; float:left;}
ul.pictable li{position: relative; float:left; margin:0 0px 0px 0; }
ul.pictable li.picone,.pictable li.picone img{width:360px; height:240px;}
ul.pictable li.picdata,.pictable li.picdata img{width:180px; height:120px;}
ul.pictable li img{display: block; border:2px solid #fff;}
ul.pictable li a {position: relative; display: block; background:#000;}
ul.pictable li a:hover img{opacity: 0.75;}
ul.pictable li span{position:absolute;bottom:1px;left:2px;right:1px;display:block;height:24px;line-height:24px;text-align: center; background:url(./picbg.png) repeat; _filter:alpha(opacity=70); _cursor:pointer;color:#fff; font-size:12px; _width:100%;_bottom:1px;}
ul.pictable li p{text-align: center; font-size: 12px; padding:5px 0;}

/*通用自适应容器*/
.contbox{zoom:1; overflow:hidden;}
.contbox .boxtitle,.boxtitle{height:36px; border-bottom:1px solid #e0e0e0;margin-bottom:10px; background:url(./boxtitle.png) no-repeat 0 8px; padding-left:18px;}
.contbox h3,.boxtitle h3{color:#333; font-size:18px;padding:0; height:36px;line-height:36px;font-weight:700; float:left; }
.contbox h3 a,.boxtitle h3 a{color:#d7524b; font-size:18px;font-weight:700;}
.contbox div.title span{ color:#2064ae;cursor: hand;!important;cursor: pointer;float:right; line-height:28px; padding-right:10px;}
.contbox a.more{float:right;width:30px;height:28px;line-height:28px;display:block; margin:0px 5px 0px 0; color:#666;}
.contbox a.more:hover{color:#d7524b;}
.contbox .boxbody{padding:0;}
/*非通用容器标题*/
.ctitle{height:36px; border-bottom:1px solid #e0e0e0;margin-bottom:10px;}
.ctitle h3{color:#333; font-size:16px;padding:0; height:36px;line-height:36px;font-weight:700; float:left; }
.ctitle h3 a{color:#d7524b; font-size:16px;font-weight:700;}
/*通用容器宽高设置*/
.catbox{width:350px; height:370px; float:left;}
.cont_one{width:350px; height:370px; float:left;}
.cont_onc{width:350px; height:370px; float:left; margin:0 10px;}
.cont_tow{width:732px; height:370px;float:left; margin-right:10px;}
.cont_three{width:1160px; clear:both;}

 
ul.newslist{display:block; overflow:hidden; clear:both; padding:10px 0px 10px 0;}
ul.newslist li{ display:block; overflow:hidden; clear:both; padding:20px 10px 20px 0px; border-bottom:1px solid #dddddd; }
ul.newslist li.catmore{ height:30px; background:#eee; text-align:center; padding:5px;}
ul.newslist li.catmore a{display:block; overflow:hidden; line-height:30px; height:30px; width:100%; background:#f8f8f8;}
ul.newslist li.catmore a:hover{background:#d7524b; color:#fff;}
ul.newslist li:hover{ color:#d7524b;}
ul.newslist li:hover a.title{color:#d7524b;}
ul.newslist li .arcli{display:block; overflow:hidden; clear:both;}
ul.newslist li .arcimg{float:left; width:200px; height:130px; overflow:hidden;}
ul.newslist li .arcimg img{width:200px;}
ul.newslist li .arcdata{float:right; width:560px; height:130px; overflow:hidden;}
ul.newslist li a.title{font-size:20px; font-weight:700; color:#333333; height:34px; line-height:34px;}
ul.newslist li a:hover{color:#d7524b;}
ul.newslist li .arcinfo{height:26px; line-height:26px; padding-top:8px;font-size:12px;color:#888;}
ul.newslist li .arcdsp{font-size:14px; color:#333; text-indent:2em; height:64px;}
ul.newslist li .move{float:right;}
/*友情链接*/
ul.links{padding:5px;}
ul.links li{float:left; display:block; overflow:hidden; margin-right:5px;}
ul.links li a{padding:3px 5px; height:26px; line-height:26px;}

ul.pinpai{width:1160px; font-size:13px;}
ul.pinpai li{ width:100px; margin:0 10px 10px 0; height:24px; line-height:24px; padding-left:4px; background:#fff url(./car2.png) no-repeat 4px 6px; border:1px solid #eee; float:left; text-align:center;}
ul.pinpai li:hover{background:#f8f8f8 url(./car2.png) no-repeat 4px 6px;}
/*当前位置*/
 .lacation{font-size:12px; height:24px; line-height:24px;font-weight:normal; color:#333; border-bottom: 1px dotted #ddd;}
.mainleft .newsinfo{height:24px; line-height:24px;  color:#888; font-size:12px; text-align:center;}
.mainleft h1{font-size:20px; line-height:30px; padding:20px 0; text-align:center; color:#000;}
/*文章内容*/
#newscont{padding:20px 10px 30px 0; line-height:34px; display:block; overflow:hidden; clear:both; font-size:16px; color:333;}
#newscont p{text-indent:2em; margin-bottom:15px;}
#newscont img{max-width:660px; margin:10px 0;}
/*分享及作者*/
.newsmove{height:28px; line-height:28px; margin:20px 0;}
.newsmove .baidufx{ width:150px; float:right;}
.newsmove .author{width:160px; float:left; font-size:12px; }
/*列表分页*/
.pages ul{display:block;clear:both;overflow:hidden;list-style:none; padding:15px 0;}
.pages ul li{float:left;margin-right:10px;}
.pages ul li.now{color:#333;}
.pages ul li.now a{color:#ff0000;}


/*** ADD:indexSP ***/
.m1a11sjxo{float:left;width:390px; padding:5px; margin:0 10px; height:470px;}
.m1bpfgqyh{float:left;width:520px; margin:0; height:500px;}
.m1c2xip6g{float:right;width:218px; padding:0px; height:470px;}

.hboxv7796g{margin-top:17px;}
ul.jrjd{background:url(./jrjd.png) left top no-repeat;}

/*幻灯片 */
.comiis_wrapad {width:520px; height:480px; overflow: hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; width:520px; height:340px;}
.frame { background: none; border: 0px solid #fff; margin-bottom: 0px;zoom: 1; }
.frame:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#frameHlicAe { margin: 0px !important; border: 0px !important; ;position: relative;}
#slidesImgs li { width: 520px; height:480px;  display: none; background:#f8f8f8; }
.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.slideshow li p{ position: absolute; bottom:20px; overflow: hidden; height:60px; line-height:30px; color:#888; text-indent:2em; padding:0 15px; font-size:13px;}
.slideshow li p a{font-size:13px; color:#888;}
.slideshow span.title { position: absolute; bottom:80px; left: 0; margin-bottom: 0; width: 100%; height:52px; line-height: 52px; text-align:center;}
.slideshow span.title a{font-size: 20px;color:#e64543;font-weight: bold;}
.slideshow span.title, .slidebar li {  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden;}

.slidebar { position: absolute; top: 350px; left:220px; }
.slidebar li { float: left; margin-right: 1px; width:30px; height:6px; line-height:40px; text-align: center; font-size:8px; cursor: pointer; border-radius:8px; font-weight:none; color:#d7524b; background:#aaa;}
.slidebar li.on { background: rgba(204,0,0,0.9); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #fff;  }

/*** ADD:Head ***/
.head_mini {background:#000;height:25px;line-height:25px;width:100%;color:#dddddd;font-size:12px;}
.head_mini a{color: #dddddd; line-height:25px; height:25px; margin-bottom:3px;font-size:12px;}
.head_mini .mini_con {width:1160px;height:25px;margin: 0 auto;}
.head_mini .mini_con_l{float:left; width:600px; height:25px;}
.head_mini .mini_con_l a {line-height:25px;cursor:pointer;}
.head_mini .mini_con_r {width:390px; height:25px;line-height: 25px;color: #757b8a; float:right;}
.head_mini .mini_con_r a{float:right;margin-left:20px;}

.weblogo a{width:180px; height:50px;}
.search{width:150px;height:38px; float:right; margin:20px 0; }
.search .schtxt{ background:#fff; border:1px solid #eee; height:30px; line-height:30px; float:left; width:106px;}
.search .schbtn{ background:url(./sch.png) no-repeat 10px 8px; height:34px; line-height:30px; width:40px; border:1px solid #eee; color:#fff; float:left; font-size:12px;cursor:pointer;}
.search .schbtn:hover{background:#f8f8f8 url(./sch2.png) no-repeat 10px 8px;}
.head_menu{background:#fff; border-bottom:1px solid #ddd; height:70px; width:1160px;margin:0px auto; padding-top:10px; z-index:0;}
.head_menu .hm_bg {width:1160px;height:70px; margin:0 auto;}
.head_menu .web_logo{width: 200px;height:60px;background: #fff; float:left; margin-bottom:10px;}
.head_menu .menu_nav{float:left; width:720px; height:70px; padding-left:40px;}

.navbar_con{ display:block; overflow:hidden; width:720px; height:70px; line-height:70px;}
.navbar_con li{float:left; width:72px; height:70px; line-height:70px; text-align:center;}
.navbar_con li.hover,.navbar_con li:hover,.navbar_con li.hover a{color:#d7524b;}
.navbar_con a:hover{color:#d7524b;}
.navbar_con li a{color:#000;font-size:18px; font-weight:600; width:72px; height:57px; line-height:57px; }
#stock_Wrap{ height:27px; margin:0 auto; width:1160px; background:#f2f2f2; border-bottom:1px solid #eee;}
#stock_Wrap .stock_con{width:1160px; height:27px; margin:0 auto;}

/*** ADD:Page ***/



/*** ADD:Footer ***/
.footer{ height:180px; font-size:12px;background:#041529; margin-top:10px;}
.footer_body{height:110px;}
.footer_body .about{text-align:center; height:40px;background:#102033;color:#ccc;}
.footer_body .about a{padding:0px 24px; color:#ccc;height:40px; line-height:40px;}
.footer_body .footer_cont{ width:1000px; margin:0 auto; height:52px; padding-top:12px; color:#ccc;}
.footer_body .footer_cont a{color:#ddd;}
.footer_body .footer_cont p{line-height:26px; text-align:center;}
.footer_down{width:1000px; margin:0 auto; text-align:center; height:60px;}
.mcse{height:52px; padding-top:6px; display:block; overflow:hidden; width:390px; margin:0 auto;}
.mcse li{float:left;width:130px; height:52px;}

